{
    "path": "$OET_PATH/testcases/function_test/pkg_test/hawtjni/hawtjni",
    "machine num": 1,
    "cases": [
        {
            "name": "test_hawtjni_function_install",
            "desc": "Test hawtjni package installation"
        },
        {
            "name": "test_hawtjni_function_thread",
            "desc": "Test thread safety"
        }
    ]
}